@charset "UTF-8";
/* *****************************  Import file to Scss or Sass.  *************************** */
/* line 4, css/_reset.scss */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, menu, time, mark, audio, video, main, time { margin: 0; padding: 0; border: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; font-weight: normal; }

/* line 16, css/_reset.scss */
.cf:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

/* line 23, css/_reset.scss */
.cf { display: inline-table; min-height: 1%; }

/* line 28, css/_reset.scss */
* html .cf { height: 1%; }

/* line 29, css/_reset.scss */
.cf { display: block; }

/* line 31, css/_reset.scss */
time { display: inline; }

/* line 32, css/_reset.scss */
article, aside, figure, footer, header, hgroup, nav, section, main { display: block; }

/* line 34, css/_reset.scss */
ol, ul { list-style: none; }

/* line 36, css/_reset.scss */
blockquote, q { quotes: none; }

/* line 38, css/_reset.scss */
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

/* line 43, css/_reset.scss */
del { text-decoration: line-through; }

/* line 45, css/_reset.scss */
table { border-collapse: collapse; border-spacing: 0; font-size: inherit; width: 100%; }

/* line 47, css/_reset.scss */
td, th { font-weight: normal; vertical-align: top; }

/* line 49, css/_reset.scss */
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

/* line 51, css/_reset.scss */
input[type="radio"] { vertical-align: text-bottom; }

/* line 53, css/_reset.scss */
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }

/* line 55, css/_reset.scss */
pre, code, kbd, samp { font-family: monospace,sans-serif; }

/* line 57, css/_reset.scss */
img, video, iframe { height: auto; }

/*
* HTML5未サポートブラウザーでインライン要素として表示する for IE6/7/8/9 & FF3
* 制限事項:IE6では'audio[controls]'へのスタイルは適用されません。
*/
/* line 64, css/_reset.scss */
audio[controls], canvas, video { display: inline-block; *display: inline; zoom: 1; }

/* =============================================================================
基本設定
========================================================================== */
/*
* 1. IE6/7において単位をemでbodyにfont-sizeを設定すると正しいサイズにならない問題を修正
*    参考:http://clagnut.com/blog/348/#c790
* 2. コンテンツの高さに関わらず全てのブラウザーでページをセンタリング（スクロールバーを常時表示する）
* 3. AndroidやiOSにおいてtap highlight colorが親要素を含んでしまう問題を修正（tap highlight colorを消す）
*    参考:www.yuiblog.com/blog/2010/10/01/quick-tip-customizing-the-mobile-safari-tap-highlight-color/
* 4. iOSにおいて画面の向きが変わった際のテキストサイズ調整を防ぐ
*    参考:www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
*/
/* line 87, css/_reset.scss */
html { -webkit-tap-highlight-color: transparent; /* 3 */ -webkit-text-size-adjust: 100%; -moz-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -o-text-size-adjust: 100%; text-size-adjust: 100%; overflow-y: scroll; }

/*
* 'textarea'やその他のフォーム要素でのfont-familyの矛盾を修正
*/
/* line 100, css/_reset.scss */
body, button, input, select, textarea { font-family: sans-serif; }

/*
* Chromeにおいてoutlineの表示不具合を修正
*/
/* line 113, css/_reset.scss */
a:focus { outline: thin dotted; }

/*
* 全てのブラウザーにおいてフォーカス時、マウスホバー時の読みやすさを改善
* 参考: people.opera.com/patrickl/experiments/keyboard/test
*/
/* line 122, css/_reset.scss */
a:hover, a:active { outline: 0; }

/*
* IE7/8/9,S5,Chromeにおいてabbr要素がスタイリングされない問題を修正
*/
/* line 131, css/_reset.scss */
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }

/*
* S5,Chromeにおいてdfn要素がイタリック体にならない問題を修正
*/
/* line 140, css/_reset.scss */
dfn { font-style: italic; }

/*
* IE6/7/8/9においてmark要素がスタイリングされない問題を修正
*/
/* line 148, css/_reset.scss */
mark { background: #ff0; color: #000; }

/*
* IE6,S5,Chromeにおけるfont-familyの問題を修正
* en.wikipedia.org/wiki/User:Davidgothberg/Test59
*/
/* line 158, css/_reset.scss */
pre, code, kbd, samp { font-family: monospace,monospace; font-family: 'courier new',monospace; font-size: 1em; }

/*
* 全てのブラウザーにおいてpre-formatted textの読みやすさを改善
*/
/* line 171, css/_reset.scss */
pre { white-space: pre; /* CSS2 */ white-space: pre-wrap; /* CSS 2.1 */ white-space: pre-line; /* CSS 3 (and 2.1 as well,actually) */ word-wrap: break-word; /* IE */ }

/*
* 1. IE6/7においてquotesプロパティーがサポートされていない問題を修正
* 2. S4においてquotesプロパティーがサポートされていない問題を修正
*/
/* 1 */
/* line 185, css/_reset.scss */
q { quotes: none; }

/* 2 */
/* line 191, css/_reset.scss */
q:before, q:after { content: ''; content: none; }

/*
* 全てのブラウザーにおいてsubおよびsup要素がline-heightに影響する問題を防ぐ
* 参考:gist.github.com/413930
*/
/* line 203, css/_reset.scss */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

/* line 211, css/_reset.scss */
sup { top: -0.5em; }

/* line 215, css/_reset.scss */
sub { bottom: -0.25em; }

/*
* 1. IE6/7/8/9において、a要素内側のborderを削除
* 2. IE7において画像の拡大縮小時の画質を改善
*    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
*/
/* line 226, css/_reset.scss */
img { border: 0; /* 1 */ -ms-interpolation-mode: bicubic; /* 2 */ vertical-align: bottom; }

/*
* IE9においてoverflowの表示問題を修正
*/
/* line 236, css/_reset.scss */
svg:not(:root) { overflow: hidden; }

/*
* IE6/7/8/9, S5, O11におけるmarginの問題を修正
*/
/* line 245, css/_reset.scss */
figure { margin: 0; }

/*
* 1. IE6/7/8/9において色が継承されない問題を修正
* 2. IE6/7において揃いがおかしい問題を修正
*/
/* line 253, css/_reset.scss */
legend { border: 0; /* 1 */ *margin-left: -7px; /* 2 */ }

/*
* 1. 全てのブラウザーにおいてfont-sizeが継承されない問題を修正
* 2. IE6/7,F3/4,S5,Chromeにおけるmarginの差異を修正
* 3. 全てのブラウザーにおいて外観と一貫性を改善
'textarea'やその他のフォーム要素でのfont-familyの矛盾を修正
*/
/* line 265, css/_reset.scss */
button, input, select, textarea { margin: 0; /* 2 */ vertical-align: baseline; /* 3 */ *vertical-align: middle; /* 3 */ font-family: inherit; font-size: inherit; line-height: inherit; }

/*
* 1. image-typeが'input'とその他についてユーザビリティと一貫性を改善
* 2. iOSにおいてクリック可能な'input'にスタイルが適用できない問題を修正
*/
/* line 285, css/_reset.scss */
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; /* 1 */ -webkit-appearance: button; /* 2 */ }

/* line 293, css/_reset.scss */
label { cursor: pointer; }

/*
* IE8/9においてbox-sizingプロパティがcontent-boxになっている点を修正
*/
/* line 299, css/_reset.scss */
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }

/*
* 1. S5,Chromeにおいてappearanceプロパティがsearchfieldになっている点を修正
* 2. S5,Chromeにおいてbox-sizingプロパティがborder-box担っている点を修正 (将来的なことを踏まえて-mozも含める)
*/
/* line 309, css/_reset.scss */
input[type="search"] { -webkit-appearance: textfield; /* 1 */ -moz-box-sizing: content-box; -webkit-box-sizing: content-box; /* 2 */ box-sizing: content-box; padding-right: 2px; /* Don't cut off the webkit search cancel button */ width: 270px; }

/*
* S5,Chrome on OSXにおけるpaddingの表示問題を修正
*/
/* line 322, css/_reset.scss */
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/*
* FF3/4におけるpadding及びborderの表示問題を修正
* 参考:www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/
*/
/* line 331, css/_reset.scss */
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
* 1. IE6/7/8/9におけるデフォルト表示のスクロールバーを削除
* 2. 全てのブラウザーにおいて読みやすさと揃えを改善
*/
/* line 342, css/_reset.scss */
textarea { overflow: auto; /* 1 */ vertical-align: top; /* 2 */ }

/*
画像が伸縮するとブラウザ側で適度に良い感じに描画されて、場合によってはエッジがモワッとした感じにレンダリングされたりしますよね。普通の写真などの場合にはそれほど気にならないかもしれませんが、２値画像だと伸縮時のモワッと感が際立つわけですね。もっとパリっと表示させたいのです。
その場合は以下のスタイルを使用すれば解決出来ます。
※最新のSafari、Mobile Safari、 Firefox
*/
/* line 353, css/_reset.scss */
img.crisp-edges { image-rendering: optimizeSpeed; image-rendering: -moz-crisp-edges; image-rendering: -o-crisp-edges; image-rendering: -webkit-optimize-contrast; image-rendering: crisp-edges; -ms-interpolation-mode: bicubic; }

/* Placeholder text color -- selectors need to be separate to work. */
/* line 364, css/_reset.scss */
::-webkit-input-placeholder { color: #939393; }

/* line 368, css/_reset.scss */
:-moz-placeholder { color: #939393; }

/* line 372, css/_reset.scss */
::-moz-placeholder { color: #939393; opacity: 1; /* Since FF19 lowers the opacity of the placeholder by default */ }

/* line 377, css/_reset.scss */
:-ms-input-placeholder { color: #939393; }

/* line 383, css/_reset.scss */
::-moz-selection { background: #fcd700; color: #fff; text-shadow: none; }

/* line 384, css/_reset.scss */
::selection { background: #fcd700; color: #fff; text-shadow: none; }

/* line 386, css/_reset.scss */
ins { background-color: #fcd700; color: #000; text-decoration: none; }

/* line 387, css/_reset.scss */
mark { background-color: #fcd700; color: #000; font-style: italic; font-weight: bold; }

/* line 389, css/_reset.scss */
strong { font-weight: normal; }

/* line 393, css/_reset.scss */
h1, h2, h3, h4, h5, h6 { font-weight: normal; }

/* line 397, css/_reset.scss */
button, fieldset, form, input, label, legend, select, textarea { font-family: inherit; font-style: inherit; font-weight: inherit; }

/*文字などを選択した時の色を変えることができる */
/* line 404, css/_reset.scss */
::-moz-selection { color: #333; background: #facade; }

/* line 409, css/_reset.scss */
::selection { color: #333; background-color: #facade; }

/* line 415, css/_reset.scss */
a { text-decoration: none; margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent; outline: none; }

/*
* Chromeにおいてoutlineの表示不具合を修正
*/
/* line 429, css/_reset.scss */
a:focus { outline: thin dotted; }

/* line 6, css/_unique.scss */
header { width: 100%; background: #212121; }
/* line 9, css/_unique.scss */
header .lyt-header-box { position: relative; top: -640px; width: 1024px; margin: 0px auto; }
/* line 15, css/_unique.scss */
header .lyt-header-index { width: 1280px; margin: 0px auto; background: url("images/index/img-index-09.png"); background-size: cover; height: 640px; position: static; top: 0px; left: 0px; }
/* line 25, css/_unique.scss */
header .lyt-header-profile { background: url("images/profile/img-profile-01.png"); background-size: cover; height: 426px; }
/* line 30, css/_unique.scss */
header .lyt-header-member { background: url("images/members/img-members-01.png"); background-size: cover; height: 426px; }
/* line 35, css/_unique.scss */
header .lyt-header-schedule { background: url("images/schedule/img-schedule-01.png"); background-size: cover; height: 426px; }
/* line 40, css/_unique.scss */
header .lyt-header-news { background: url("images/news/img-news-01.jpg"); background-size: cover; height: 426px; }
/* line 45, css/_unique.scss */
header .lyt-header-graduate { background: url("images/graduate/img-graduate-01.png"); background-size: cover; height: 426px; }
/* line 50, css/_unique.scss */
header .lyt-header-recruit { background: url("images/recruit/img-recruit-01.png"); background-size: cover; height: 426px; }
/* line 55, css/_unique.scss */
header .lyt-header-memory { background: url("images/memory/img-memory-01.png"); background-size: cover; height: 426px; }
/* line 60, css/_unique.scss */
header .lyt-header-sitemap { background: url("images/sitemap/img-sitemap-01.png"); background-size: cover; height: 426px; }
/* line 65, css/_unique.scss */
header .lyt-header-contact { background: url("images/contact/img-contact-01.png"); background-size: cover; height: 426px; }
/* line 70, css/_unique.scss */
header .bxslider { position: static; top: 0px; left: 0px; z-index: 1; }
/* line 76, css/_unique.scss */
header .lyt-header-index-01 { position: absolute; top: 0px; left: 0px; width: 1024px; margin: 0px auto; padding: 12px 0px; z-index: 2; }
/* line 84, css/_unique.scss */
header .lyt-header-index-01 h1 { float: left; width: 300px; font-size: 12px; font-weight: bold; color: #ffffff; }
/* line 93, css/_unique.scss */
header .lyt-header-index-01 ul { float: left; width: 724px; }
/* line 96, css/_unique.scss */
header .lyt-header-index-01 ul li { float: right; font-size: 12px; font-weight: bold; padding-right: 16px; }
/* line 103, css/_unique.scss */
header .lyt-header-index-01 ul li a { color: #ffffff; }
/* line 106, css/_unique.scss */
header .lyt-header-index-01 ul li a:hover { opacity: 0.7; filter: alpha(opacity=70); /* ie lt 8 */ -ms-filter: "alpha(opacity=70)"; /* ie 8 */ -moz-opacity: 0.7; /* FF lt 1.5, Netscape */ -khtml-opacity: 0.7; /* Safari 1.x */ transition: 0.3s; }
/* line 117, css/_unique.scss */
header .lyt-header-00 { width: 1024px; margin: 0px auto; padding: 12px 0px; }
/* line 121, css/_unique.scss */
header .lyt-header-00 h1 { float: left; width: 300px; font-size: 12px; font-weight: bold; color: #ffffff; }
/* line 130, css/_unique.scss */
header .lyt-header-00 ul { float: left; width: 724px; }
/* line 133, css/_unique.scss */
header .lyt-header-00 ul li { float: right; font-size: 12px; font-weight: bold; padding-right: 16px; }
/* line 140, css/_unique.scss */
header .lyt-header-00 ul li a { color: #ffffff; }
/* line 143, css/_unique.scss */
header .lyt-header-00 ul li a:hover { opacity: 0.7; filter: alpha(opacity=70); /* ie lt 8 */ -ms-filter: "alpha(opacity=70)"; /* ie 8 */ -moz-opacity: 0.7; /* FF lt 1.5, Netscape */ -khtml-opacity: 0.7; /* Safari 1.x */ transition: 0.3s; }
/* line 154, css/_unique.scss */
header h2 { clear: both; padding: 88px 0px 0px 0px; font-size: 50px; color: #ffffff; text-align: center; font-family: 'Anton', sans-serif; line-height: 30px; letter-spacing: 0.04em; }
/* line 165, css/_unique.scss */
header h2 span { font-size: 16px; font-weight: bold; }
/* line 171, css/_unique.scss */
header h2 .u-red { color: #ff0000; font-size: 50px; font-weight: bold; }
/* line 179, css/_unique.scss */
header .lyt-header-index-02 { position: absolute; top: 40px; left: 0px; z-index: 3; width: 1024px; height: 108px; margin: 0px auto; border-top: 5px solid #ff0000; background: #212121; }
/* line 189, css/_unique.scss */
header .lyt-header-index-02 .lyt-header-01-left { float: left; width: 340px; height: 108px; }
/* line 193, css/_unique.scss */
header .lyt-header-index-02 .lyt-header-01-left h1 { padding: 20px 0px 0px 30px; }
/* line 197, css/_unique.scss */
header .lyt-header-index-02 .lyt-header-01-right { float: right; width: 684px; }
/* line 201, css/_unique.scss */
header .lyt-header-index-02 .lyt-header-01-right ul li { float: right; padding: 36px 24px 0px 0px; }
/* line 205, css/_unique.scss */
header .lyt-header-index-02 .lyt-header-01-right ul li:first-child { padding: 36px 32px 0px 0px; }
/* line 208, css/_unique.scss */
header .lyt-header-index-02 .lyt-header-01-right ul a:hover { opacity: 0.7; filter: alpha(opacity=70); /* ie lt 8 */ -ms-filter: "alpha(opacity=70)"; /* ie 8 */ -moz-opacity: 0.7; /* FF lt 1.5, Netscape */ -khtml-opacity: 0.7; /* Safari 1.x */ transition: 0.3s; }
/* line 219, css/_unique.scss */
header .lyt-header-01 { width: 1024px; height: 108px; margin: 0px auto; border-top: 5px solid #ff0000; background: #212121; }
/* line 225, css/_unique.scss */
header .lyt-header-01 .lyt-header-01-left { float: left; width: 340px; height: 108px; }
/* line 229, css/_unique.scss */
header .lyt-header-01 .lyt-header-01-left h1 { padding: 20px 0px 0px 30px; }
/* line 233, css/_unique.scss */
header .lyt-header-01 .lyt-header-01-right { float: right; width: 684px; }
/* line 237, css/_unique.scss */
header .lyt-header-01 .lyt-header-01-right ul li { float: right; padding: 36px 24px 0px 0px; }
/* line 241, css/_unique.scss */
header .lyt-header-01 .lyt-header-01-right ul li:first-child { padding: 36px 32px 0px 0px; }
/* line 244, css/_unique.scss */
header .lyt-header-01 .lyt-header-01-right ul a:hover { opacity: 0.7; filter: alpha(opacity=70); /* ie lt 8 */ -ms-filter: "alpha(opacity=70)"; /* ie 8 */ -moz-opacity: 0.7; /* FF lt 1.5, Netscape */ -khtml-opacity: 0.7; /* Safari 1.x */ transition: 0.3s; }
/* line 255, css/_unique.scss */
header .lyt-header-02 { width: 1024px; margin: 0px auto; }

/* line 264, css/_unique.scss */
.container { width: 100%; background: #212121; }

/* line 271, css/_unique.scss */
.lyt-information-01 { width: 1024px; height: 70px; margin: 0px auto; position: relative; top: -35px; left: 0px; z-index: 9; border-bottom: 2px solid #ff0000; }
/* line 280, css/_unique.scss */
.lyt-information-01 .lyt-information-01-left { float: left; width: 764px; height: 70px; background: #3b4852; }
/* line 286, css/_unique.scss */
.lyt-information-01 .lyt-information-01-left dl dt { float: left; width: 150px; line-height: 70px; text-align: center; font-size: 14px; font-weight: bold; font-font-family: 'Anton', sans-serif; color: #ffffff; }
/* line 298, css/_unique.scss */
.lyt-information-01 .lyt-information-01-left dl dd { float: left; line-height: 70px; }
/* line 301, css/_unique.scss */
.lyt-information-01 .lyt-information-01-left dl dd a { color: #ff0000; text-decoration: underline; }
/* line 305, css/_unique.scss */
.lyt-information-01 .lyt-information-01-left dl dd a:hover { opacity: 0.7; filter: alpha(opacity=90); /* ie lt 8 */ -ms-filter: "alpha(opacity=90)"; /* ie 8 */ -moz-opacity: 0.9; /* FF lt 1.5, Netscape */ -khtml-opacity: 0.9; /* Safari 1.x */ transition: 0.3s; }
/* line 316, css/_unique.scss */
.lyt-information-01 .lyt-information-01-right { float: left; width: 260px; height: 70px; background: url("images/index/img-index-02.png") #333333 no-repeat; background-position: right; text-align: center; }
/* line 323, css/_unique.scss */
.lyt-information-01 .lyt-information-01-right a { line-height: 70px; color: #ffffff; text-decoration: underline; }
/* line 328, css/_unique.scss */
.lyt-information-01 .lyt-information-01-right a:hover { opacity: 0.7; filter: alpha(opacity=90); /* ie lt 8 */ -ms-filter: "alpha(opacity=90)"; /* ie 8 */ -moz-opacity: 0.9; /* FF lt 1.5, Netscape */ -khtml-opacity: 0.9; /* Safari 1.x */ transition: 0.3s; }

/* line 341, css/_unique.scss */
.lyt-profile-00 { width: 100%; margin: 0px auto; background: url("images/profile/img-profile-01.png"); background-size: cover; height: 426px; }
/* line 347, css/_unique.scss */
.lyt-profile-00 h1 { clear: both; padding: 160px 0px 0px 0px; font-size: 50px; color: #ffffff; text-align: center; font-family: 'Anton', sans-serif; line-height: 60px; letter-spacing: 0.04em; }
/* line 358, css/_unique.scss */
.lyt-profile-00 h1 span { font-size: 16px; font-weight: bold; }
/* line 364, css/_unique.scss */
.lyt-profile-00 h1 .u-red { color: #ff0000; font-size: 50px; font-weight: bold; }
/* line 372, css/_unique.scss */
.lyt-profile-00 p { font-size: 16px; font-weight: bold; color: #ffffff; line-height: 28px; text-align: center; margin: 0px 0px 32px 0px; }

/* line 383, css/_unique.scss */
.lyt-profile-01 { width: 800px; margin: 0px auto; padding: 40px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; background: #212121; position: relative; top: -56px; left: 0px; }
/* line 396, css/_unique.scss */
.lyt-profile-01 h1 { font-size: 24px; font-weight: bold; color: #ffffff; line-height: 20px; padding: 0px 0px 32px 0px; }
/* line 405, css/_unique.scss */
.lyt-profile-01 p { font-size: 14px; font-weight: bold; color: #ffffff; line-height: 28px; margin: 0px 0px 32px 0px; }
/* line 414, css/_unique.scss */
.lyt-profile-01 .lyt-profile-link { margin: 16px 0px 0px 0px; padding: 16px 0px 16px 0px; text-align: center; display: block; color: #ff0000; background: #333333; border-bottom: 2px solid #ff0000; font-size: 16px; font-weight: bold; }
/* line 427, css/_unique.scss */
.lyt-profile-01 .lyt-profile-link:hover { opacity: 0.7; filter: alpha(opacity=70); /* ie lt 8 */ -ms-filter: "alpha(opacity=70)"; /* ie 8 */ -moz-opacity: 0.7; /* FF lt 1.5, Netscape */ -khtml-opacity: 0.7; /* Safari 1.x */ transition: 0.3s; }
/* line 435, css/_unique.scss */
.lyt-profile-01 .lyt-profile-02 { width: 720px; margin: 0px auto 32px auto; }
/* line 438, css/_unique.scss */
.lyt-profile-01 .lyt-profile-02 .lyt-profile-02-left { float: left; width: 200px; padding: 24px 0px 0px 0px; margin-right: 20px; border-top: 1px solid #ffffff; }
/* line 444, css/_unique.scss */
.lyt-profile-01 .lyt-profile-02 .lyt-profile-02-left h1 { font-size: 24px; font-weight: bold; line-height: 24px; color: #ffffff; font-family: 'Anton', sans-serif; }
/* line 453, css/_unique.scss */
.lyt-profile-01 .lyt-profile-02 .lyt-profile-02-left p { font-size: 14px; font-weight: bold; color: #999999; margin: 4px 0px 0px 0px; }
/* line 462, css/_unique.scss */
.lyt-profile-01 .lyt-profile-02 .lyt-profile-02-right { float: right; width: 500px; padding: 24px 0px 0px 0px; border-top: 1px solid #ffffff; }
/* line 468, css/_unique.scss */
.lyt-profile-01 .lyt-profile-02 .lyt-profile-02-right dl dt { font-size: 14px; font-weight: normal; float: left; width: 123px; color: #Ffffff; padding: 10px 0px; }
/* line 478, css/_unique.scss */
.lyt-profile-01 .lyt-profile-02 .lyt-profile-02-right dl dd { font-size: 14px; font-weight: bold; width: 377px; float: right; color: #Ffffff; padding: 10px 0px; }
/* line 488, css/_unique.scss */
.lyt-profile-01 .lyt-profile-02 .lyt-profile-02-right dl .u-yellow { color: yellow; }
/* line 494, css/_unique.scss */
.lyt-profile-01 .lyt-profile-03 { width: 720px; margin: 0px auto 32px auto; }
/* line 497, css/_unique.scss */
.lyt-profile-01 .lyt-profile-03 .lyt-profile-03-left { float: left; width: 200px; padding: 24px 0px 0px 0px; margin-right: 20px; border-top: 1px solid #ffffff; }
/* line 503, css/_unique.scss */
.lyt-profile-01 .lyt-profile-03 .lyt-profile-03-left h1 { font-size: 24px; font-weight: bold; line-height: 24px; color: #ffffff; font-family: 'Anton', sans-serif; }
/* line 512, css/_unique.scss */
.lyt-profile-01 .lyt-profile-03 .lyt-profile-03-left p { font-size: 14px; font-weight: bold; color: #999999; margin: 4px 0px 0px 0px; }
/* line 521, css/_unique.scss */
.lyt-profile-01 .lyt-profile-03 .lyt-profile-03-right { float: right; width: 500px; padding: 24px 0px 0px 0px; border-top: 1px solid #ffffff; }
/* line 527, css/_unique.scss */
.lyt-profile-01 .lyt-profile-03 .lyt-profile-03-right dl dt { font-size: 14px; font-weight: normal; float: left; width: 170px; color: #Ffffff; padding: 10px 0px; }
/* line 537, css/_unique.scss */
.lyt-profile-01 .lyt-profile-03 .lyt-profile-03-right dl dd { font-size: 14px; font-weight: bold; width: 330px; float: right; color: #Ffffff; padding: 10px 0px; }
/* line 547, css/_unique.scss */
.lyt-profile-01 .lyt-profile-03 .lyt-profile-03-right dl .u-yellow { color: yellow; }

/* line 557, css/_unique.scss */
.lyt-sitemap-01 { width: 800px; margin: 0px auto; padding: 40px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; background: #212121; position: relative; top: -56px; left: 0px; }
/* line 571, css/_unique.scss */
.lyt-sitemap-01 ul li { line-height: 210%; }
/* line 573, css/_unique.scss */
.lyt-sitemap-01 ul li a { color: #ff0000; text-decoration: underline; }
/* line 577, css/_unique.scss */
.lyt-sitemap-01 ul li a:hover { transition: 0.3s; color: #ffff00; }

/* line 586, css/_unique.scss */
.lyt-news-01 { width: 800px; margin: 0px auto; padding: 40px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; background: #212121; position: relative; top: -56px; left: 0px; }
/* line 599, css/_unique.scss */
.lyt-news-01 h1 { font-size: 24px; font-weight: bold; color: #ffffff; line-height: 20px; padding: 0px 0px 32px 0px; }
/* line 608, css/_unique.scss */
.lyt-news-01 p { font-size: 14px; font-weight: bold; color: #ffffff; line-height: 28px; margin: 0px 0px 32px 0px; }
/* line 619, css/_unique.scss */
.lyt-news-01 table tr td { padding: 2px; }
/* line 621, css/_unique.scss */
.lyt-news-01 table tr td img { -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -ms-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; }
/* line 628, css/_unique.scss */
.lyt-news-01 table tr td img:hover { -webkit-transform: scale(2, 2); -moz-transform: scale(2, 2); -ms-transform: scale(2, 2); -o-transform: scale(2, 2); transform: scale(2, 2); }
/* line 638, css/_unique.scss */
.lyt-news-01 .lyt-news-02 { width: 720px; margin: 0px auto 32px auto; }
/* line 641, css/_unique.scss */
.lyt-news-01 .lyt-news-02 .lyt-news-02-left { float: left; width: 200px; padding: 24px 0px 0px 0px; margin-right: 20px; border-top: 1px solid #ffffff; }
/* line 647, css/_unique.scss */
.lyt-news-01 .lyt-news-02 .lyt-news-02-left h1 { font-size: 24px; font-weight: normal; color: #ffffff; margin: 0px 0px -35px 0px; font-family: 'Anton', sans-serif; }
/* line 656, css/_unique.scss */
.lyt-news-01 .lyt-news-02 .lyt-news-02-left p { font-size: 14px; font-weight: bold; color: #999999; margin: 4px 0px 0px 0px; }
/* line 665, css/_unique.scss */
.lyt-news-01 .lyt-news-02 .lyt-news-02-right { float: right; width: 500px; padding: 24px 0px 0px 0px; border-top: 1px solid #ffffff; }
/* line 671, css/_unique.scss */
.lyt-news-01 .lyt-news-02 .lyt-news-02-right dl dt { font-size: 14px; font-weight: normal; float: left; width: 123px; color: #Ffffff; padding: 10px 0px; }
/* line 681, css/_unique.scss */
.lyt-news-01 .lyt-news-02 .lyt-news-02-right dl dd { font-size: 14px; font-weight: bold; width: 377px; float: right; color: #Ffffff; padding: 10px 0px; }
/* line 691, css/_unique.scss */
.lyt-news-01 .lyt-news-02 .lyt-news-02-right dl .u-yellow { color: yellow; }

/* line 702, css/_unique.scss */
.lyt-recruit-01 { width: 800px; margin: 0px auto; padding: 40px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; background: #212121; position: relative; top: -56px; left: 0px; }

/* line 719, css/_unique.scss */
.lyt-contact-01 { width: 800px; margin: 0px auto; padding: 40px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; background: #212121; position: relative; top: -56px; left: 0px; }

/* line 737, css/_unique.scss */
.lyt-schedule-01 { width: 800px; margin: 0px auto; padding: 40px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; background: #212121; position: relative; top: -56px; left: 0px; }
/* line 750, css/_unique.scss */
.lyt-schedule-01 h1 { font-size: 24px; font-weight: bold; color: #ffffff; line-height: 20px; padding: 0px 0px 32px 0px; }
/* line 759, css/_unique.scss */
.lyt-schedule-01 dl { width: 100%; }
/* line 761, css/_unique.scss */
.lyt-schedule-01 dl dt { float: left; width: 100px; height: 30px; padding: 4px 20px 4px 0px; background: #333333; font-size: 14px; font-weight: normal; text-align: center; color: #ffffff; line-height: 30px; border-bottom: 1px solid #212121; }
/* line 775, css/_unique.scss */
.lyt-schedule-01 dl dt .u-blue { color: #0d3bff; }
/* line 778, css/_unique.scss */
.lyt-schedule-01 dl dt .u-red { color: #ff0000; }
/* line 782, css/_unique.scss */
.lyt-schedule-01 dl dd { float: right; width: 580px; height: 30px; padding: 4px 0px 4px 20px; background: #212121; font-size: 14px; font-weight: normal; line-height: 30px; color: #ffffff; border-bottom: 1px solid #212121; }

/* line 801, css/_unique.scss */
.lyt-news-01 { width: 800px; margin: 0px auto; padding: 40px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; background: #212121; position: relative; top: -56px; left: 0px; }
/* line 814, css/_unique.scss */
.lyt-news-01 h1 { font-size: 24px; font-weight: bold; color: #ffffff; line-height: 24px; padding: 0px 0px 32px 0px; }
/* line 823, css/_unique.scss */
.lyt-news-01 span { font-size: 12px; font-weight: normal; color: #ffffff; }
/* line 830, css/_unique.scss */
.lyt-news-01 p { font-size: 14px; line-height: 180%; color: #ffffff; padding: 0px 0px 24px 0px; }
/* line 838, css/_unique.scss */
.lyt-news-01 img { padding: 0px 0px 24px 0px; }
/* line 841, css/_unique.scss */
.lyt-news-01 h2 { font-size: 18px; font-weight: bold; border-top: 2px solid #ffffff; border-bottom: 2px solid #ffffff; padding: 12px 0px 12px 0px; margin: 0px 0px 24px 0px; color: #ffffff; }
/* line 852, css/_unique.scss */
.lyt-news-01 a { color: #ff0000; text-decoration: underline; }
/* line 856, css/_unique.scss */
.lyt-news-01 a:hover { transition: 0.3s; color: #ffff00; }
/* line 860, css/_unique.scss */
.lyt-news-01 .lyt-news-link { margin: 16px 0px 0px 0px; padding: 16px 0px 16px 0px; text-align: center; display: block; color: #ffffff; background: #333333; border-bottom: 2px solid #ff0000; font-size: 16px; font-weight: bold; }
/* line 873, css/_unique.scss */
.lyt-news-01 .lyt-news-link:hover { opacity: 0.7; filter: alpha(opacity=70); /* ie lt 8 */ -ms-filter: "alpha(opacity=70)"; /* ie 8 */ -moz-opacity: 0.7; /* FF lt 1.5, Netscape */ -khtml-opacity: 0.7; /* Safari 1.x */ transition: 0.3s; }

/* line 885, css/_unique.scss */
.lyt-memory-01 { width: 800px; margin: 0px auto; padding: 40px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; background: #212121; position: relative; top: -56px; left: 0px; }
/* line 898, css/_unique.scss */
.lyt-memory-01 h1 { font-size: 24px; font-weight: bold; color: #ffffff; line-height: 24px; padding: 0px 0px 32px 0px; }
/* line 907, css/_unique.scss */
.lyt-memory-01 span { font-size: 12px; font-weight: normal; color: #ffffff; }
/* line 914, css/_unique.scss */
.lyt-memory-01 p { font-size: 14px; line-height: 180%; color: #ffffff; padding: 0px 0px 24px 0px; }
/* line 922, css/_unique.scss */
.lyt-memory-01 img { padding: 0px 0px 24px 0px; }
/* line 925, css/_unique.scss */
.lyt-memory-01 h2 { font-size: 18px; font-weight: bold; border-top: 2px solid #ffffff; border-bottom: 2px solid #ffffff; padding: 12px 0px 12px 0px; margin: 0px 0px 24px 0px; color: #ffffff; }
/* line 936, css/_unique.scss */
.lyt-memory-01 a { color: #ff0000; text-decoration: underline; }
/* line 940, css/_unique.scss */
.lyt-memory-01 a:hover { transition: 0.3s; color: #ffff00; }
/* line 944, css/_unique.scss */
.lyt-memory-01 .lyt-memory-link { margin: 16px 0px 0px 0px; padding: 16px 0px 16px 0px; text-align: center; display: block; color: #ffffff; background: #333333; border-bottom: 2px solid #ff0000; font-size: 16px; font-weight: bold; }
/* line 957, css/_unique.scss */
.lyt-memory-01 .lyt-memory-link:hover { opacity: 0.7; filter: alpha(opacity=70); /* ie lt 8 */ -ms-filter: "alpha(opacity=70)"; /* ie 8 */ -moz-opacity: 0.7; /* FF lt 1.5, Netscape */ -khtml-opacity: 0.7; /* Safari 1.x */ transition: 0.3s; }

/* line 970, css/_unique.scss */
.lyt-members-01 { width: 1024px; margin: 0px auto; position: relative; top: -56px; left: 0px; }
/* line 976, css/_unique.scss */
.lyt-members-01 ul { width: 1024px; }
/* line 978, css/_unique.scss */
.lyt-members-01 ul li { float: left; width: 330px; height: 615px; margin: 0px 17px 0px 0px; }
/* line 982, css/_unique.scss */
.lyt-members-01 ul li .lyt-members-01-inner { position: relative; top: -60px; left: 0px; background: #ffffff; width: 270px; height: 120px; margin: 0px auto; }
/* line 990, css/_unique.scss */
.lyt-members-01 ul li .lyt-members-01-inner .lyt-members-01-inner-class { position: relative; top: -14px; left: 20px; width: 105px; height: 30px; padding: 4px 0px 0px 0px; text-align: center; color: #ffffff; background: #ff0000; font-size: 15px; font-weight: bold; }
/* line 1005, css/_unique.scss */
.lyt-members-01 ul li .lyt-members-01-inner .lyt-members-01-inner-number { position: relative; width: 100px; height: 40px; top: -90px; left: 222px; font-family: 'Anton', sans-serif; font-size: 48px; color: #ff0000; }
/* line 1017, css/_unique.scss */
.lyt-members-01 ul li .lyt-members-01-inner .lyt-members-01-inner-profie { width: 80%; text-align: center; margin: -48px auto 0px auto; }
/* line 1021, css/_unique.scss */
.lyt-members-01 ul li .lyt-members-01-inner .lyt-members-01-inner-profie h1 { font-size: 24px; font-weight: bold; color: #333333; padding: 0px 0px 8px 0px; margin: 0px 0px 8px 0px; border-bottom: 3px solid #000000; }
/* line 1031, css/_unique.scss */
.lyt-members-01 ul li .lyt-members-01-inner .lyt-members-01-inner-profie p { font-size: 12px; font-weight: bold; color: #333333; letter-spacing: 0.06em; }
/* line 1042, css/_unique.scss */
.lyt-members-01 ul li:nth-child(3) { margin: 0px; }
/* line 1045, css/_unique.scss */
.lyt-members-01 ul li:nth-child(6) { margin: 0px; }
/* line 1048, css/_unique.scss */
.lyt-members-01 ul li:nth-child(9) { margin: 0px; }
/* line 1051, css/_unique.scss */
.lyt-members-01 ul li:nth-child(12) { margin: 0px; }
/* line 1054, css/_unique.scss */
.lyt-members-01 ul li:nth-child(15) { margin: 0px; }
/* line 1057, css/_unique.scss */
.lyt-members-01 ul li:nth-child(18) { margin: 0px; }
/* line 1060, css/_unique.scss */
.lyt-members-01 ul li:nth-child(21) { margin: 0px; }
/* line 1063, css/_unique.scss */
.lyt-members-01 ul li:nth-child(24) { margin: 0px; }
/* line 1066, css/_unique.scss */
.lyt-members-01 ul li:nth-child(27) { margin: 0px; }
/* line 1069, css/_unique.scss */
.lyt-members-01 ul li:nth-child(30) { margin: 0px; }
/* line 1072, css/_unique.scss */
.lyt-members-01 ul li:nth-child(33) { margin: 0px; }
/* line 1075, css/_unique.scss */
.lyt-members-01 ul li:nth-child(36) { margin: 0px; }
/* line 1078, css/_unique.scss */
.lyt-members-01 ul li:nth-child(39) { margin: 0px; }
/* line 1081, css/_unique.scss */
.lyt-members-01 ul li:nth-child(42) { margin: 0px; }
/* line 1084, css/_unique.scss */
.lyt-members-01 ul li:nth-child(45) { margin: 0px; }
/* line 1087, css/_unique.scss */
.lyt-members-01 ul li:nth-child(48) { margin: 0px; }
/* line 1090, css/_unique.scss */
.lyt-members-01 ul li:nth-child(51) { margin: 0px; }
/* line 1093, css/_unique.scss */
.lyt-members-01 ul li:nth-child(54) { margin: 0px; }
/* line 1096, css/_unique.scss */
.lyt-members-01 ul li:nth-child(57) { margin: 0px; }
/* line 1099, css/_unique.scss */
.lyt-members-01 ul li:nth-child(60) { margin: 0px; }
/* line 1102, css/_unique.scss */
.lyt-members-01 ul li:nth-child(63) { margin: 0px; }
/* line 1105, css/_unique.scss */
.lyt-members-01 ul li:nth-child(66) { margin: 0px; }
/* line 1105, css/_unique.scss */
.lyt-members-01 ul li:nth-child(69) { margin: 0px; }
/* line 1105, css/_unique.scss */
.lyt-members-01 ul li:nth-child(72) { margin: 0px; }
/* line 1105, css/_unique.scss */
.lyt-members-01 ul li:nth-child(75) { margin: 0px; }
/* line 1105, css/_unique.scss */
.lyt-members-01 ul li:nth-child(78) { margin: 0px; }
/* line 1105, css/_unique.scss */
.lyt-members-01 ul li:nth-child(81) { margin: 0px; }
/* line 1105, css/_unique.scss */
.lyt-members-01 ul li:nth-child(84) { margin: 0px; }
/* line 1105, css/_unique.scss */
.lyt-members-01 ul li:nth-child(87) { margin: 0px; }
/* line 1105, css/_unique.scss */
.lyt-members-01 ul li:nth-child(90) { margin: 0px; }
/* line 1105, css/_unique.scss */
.lyt-members-01 ul li:nth-child(93) { margin: 0px; }
/* line 1105, css/_unique.scss */
.lyt-members-01 ul li:nth-child(96) { margin: 0px; }
/* line 1105, css/_unique.scss */
.lyt-members-01 ul li:nth-child(99) { margin: 0px; }

/* line 1114, css/_unique.scss */
.lyt-footer-01 { width: 100%; }
/* line 1116, css/_unique.scss */
.lyt-footer-01 ul { display: table; table-layout: fixed; text-align: center; width: 100%; }
/* line 1121, css/_unique.scss */
.lyt-footer-01 ul li { height: 176px; display: table-cell; vertical-align: middle; }
/* line 1125, css/_unique.scss */
.lyt-footer-01 ul li .lyt-footer-01-facebook { background: #4c66a4; height: 176px; }
/* line 1129, css/_unique.scss */
.lyt-footer-01 ul li .lyt-footer-01-work { background: url("images/common/img-footer-02.png"); background-size: cover; height: 176px; }
/* line 1134, css/_unique.scss */
.lyt-footer-01 ul li .lyt-footer-01-block { background: url("images/common/img-footer-04.png"); background-size: cover; height: 176px; }

/* line 1146, css/_unique.scss */
.footer { width: 100%; height: 220px; background: #333333; }
/* line 1150, css/_unique.scss */
.footer .lyt-footer-01 { width: 1024px; margin: 0px auto; padding: 40px 0px 0px 0px; background: #333333; }
/* line 1155, css/_unique.scss */
.footer .lyt-footer-01 .lyt-footer-01-left { float: left; width: 340px; }
/* line 1159, css/_unique.scss */
.footer .lyt-footer-01 .lyt-footer-01-right { float: right; width: 684px; height: 30px; }
/* line 1164, css/_unique.scss */
.footer .lyt-footer-01 .lyt-footer-01-right ul li { height: 50px; float: right; padding: 20px 24px 0px 0px; }
/* line 1169, css/_unique.scss */
.footer .lyt-footer-01 .lyt-footer-01-right ul li:first-child { padding: 20px 32px 0px 0px; }
/* line 1172, css/_unique.scss */
.footer .lyt-footer-01 .lyt-footer-01-right ul a:hover { opacity: 0.7; filter: alpha(opacity=70); /* ie lt 8 */ -ms-filter: "alpha(opacity=70)"; /* ie 8 */ -moz-opacity: 0.7; /* FF lt 1.5, Netscape */ -khtml-opacity: 0.7; /* Safari 1.x */ transition: 0.3s; }
/* line 1183, css/_unique.scss */
.footer .lyt-footer-02 { clear: both; text-align: center; padding: 50px 0px 10px 0px; font-size: 12px; font-style: italic; color: #999999; font-family: 'Anton', sans-serif; letter-spacing: 0.04em; }
/* line 1194, css/_unique.scss */
.footer .lyt-footer-02 span { color: #ff0000; }

/* スマホ用css */
@media screen and (max-width:480px) {

	/*　画面サイズが480px以下の場合ここの記述が適用される　*/
    .lyt-header-00 {
        width: 100% !important;
        margin: 0px auto;
        padding: 8px 0 0 0 !important;
    }
    .lyt-header-00 h1 {
        width: 100% !important;
        float: none !important;
        display: none;
    }
    .lyt-header-00 ul {
        display: none;
    }
    .lyt-header-news {
        width: 100% !important;
        height: 400px !important;
    }
    /* ヘッダー部分のclass */
    .lyt-header-01 {
        clear: both;
        width: 100% !important;
        height: auto !important;
        margin: 0px auto;
        background: none !important;
        border-top: 3px solid #ff0000 !important;
    }
    .lyt-header-01-left {
        float: none !important;
        width: 100% !important;
        height: auto !important;
        background: #212121;
    }
    .lyt-header-01-left h1 {
        text-align: center;
        padding: 20px 0 !important;
    }
    .lyt-header-01-left img {
        width: 70%;
    }
    .lyt-header-01-right {
        width: 100% !important;
        float: none !important;
        display: none;
    }
    header h2 {
        clear: both;
        font-size: 40px !important;
        padding: 80px 0px 0px 0px !important;
    }

    /* スケジュール */
    .lyt-schedule-01 {
        width: 100% !important;
    }
    .lyt-schedule-01 dl dt {
        width: 30%;
    }
    .lyt-schedule-01 dl dd {
        width: 50%;
    }
    /* news周り */
    .lyt-news-01 {
        width: 100% !important;
        margin: 0 0 -32px 0;
        padding: 0px;
    }
    .lyt-news-01 h1 {
        width: 90%;
        margin: 0px auto;
        padding: 40px 0 0 0;
        text-align: center;
    }
    .lyt-news-01 h1 span {
        display: block;
        padding: 15px 0 0 0;
    }
    .lyt-news-01 p {
        width: 90%;
        margin: 0px auto;
        padding: 40px 0 ;
    }
    .lyt-news-02 {
        width: 100% !important;
        margin: 0px auto;;
    }
    .lyt-news-02-left {
        display: none;
    }
    .lyt-news-02-right {
        float: none !important;
        width: 85% !important;
        margin: 0px auto;
        border: none !important;
    }
    .lyt-news-02-right dl dt {
        width: 100% !important;
        font-size: 10px !important;
    }
    .lyt-news-02-right dl dd {
        width: auto !important;
        float: none !important;
    }
    .lyt-news-02-right dl dd a {
        display: block;
    }
 

    .lyt-footer-01 ul li {
        display: block !important;
    }
    .footer {
        height: auto !important;
    }
    .lyt-footer-01 {
        width: 100% !important;
        padding: 0px 0px 0px 0px !important;
    }
    .lyt-footer-01-left {
        width: 100% !important;
        text-align: center;
        float: none !important;
        display: none;
    }
    .lyt-footer-01-right {
        width: 100% !important;
        height: auto !important;
    }
    .lyt-footer-01-right ul li {
        height: auto !important;
        float: none !important;
        padding: 20px 0 20px 0 !important;
    }
    .lyt-footer-01-right ul li {
    }
    .lyt-footer-02 {
        padding: 30px 0 !important;
        font-size: 10px !important;
    }
}